Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

gnome-shell-extensions-overrides-3.10.1-4.mga4 RPM for noarch

From Mageia 4 for i586 / media / core / release

Name: gnome-shell-extensions-overrides Distribution: Mageia
Version: 3.10.1 Vendor: Mageia.Org
Release: 4.mga4 Build date: Wed Jan 22 14:58:38 2014
Group: Graphical desktop/GNOME Build host: ecosse.mageia.org
Size: 1314 Source RPM: gnome-shell-extensions-3.10.1-4.mga4.src.rpm
Packager: tmb <tmb>
Url: https://wiki.gnome.org/GnomeShell/Extensions
Summary: Classic-mode schema overides in GNOME Shell
This GNOME Shell extension disables overrides workspace management.

Provides

Requires

License

GPLv2+ and BSD

Changelog

* Wed Jan 22 2014 colin <colin> 3.10.1-4.mga4
  + Revision: 567452
  - Use buildroot RPM macro in favour of env var
  - Kill upstream xsession file which overrides our own mga#11582
* Sat Nov 09 2013 ovitters <ovitters> 3.10.1-3.mga4
  + Revision: 550168
  - fix url
* Tue Oct 22 2013 umeabot <umeabot> 3.10.1-2.mga4
  + Revision: 545294
  - Mageia 4 Mass Rebuild
* Tue Oct 15 2013 ovitters <ovitters> 3.10.1-1.mga4
  + Revision: 501043
  - new version 3.10.1
* Tue Sep 24 2013 ovitters <ovitters> 3.10.0-1.mga4
  + Revision: 485234
  - new version 3.10.0
* Tue Sep 17 2013 ovitters <ovitters> 3.9.92-1.mga4
  + Revision: 480828
  - new version 3.9.92
* Tue Sep 03 2013 ovitters <ovitters> 3.9.91-1.mga4
  + Revision: 474648
  - new version 3.9.91
* Thu Aug 22 2013 ovitters <ovitters> 3.9.90-2.mga4
  + Revision: 469440
  - fix description
* Thu Aug 22 2013 ovitters <ovitters> 3.9.90-1.mga4
  + Revision: 469431
  - remove xrandr-indicator, removed upstream due to Wayland support
  - new version 3.9.90
* Tue Jul 30 2013 ovitters <ovitters> 3.9.5-1.mga4
  + Revision: 461213
  - remove alternative-status-menu subpackage as removed upstream
  - new version 3.9.5
* Mon Jul 29 2013 dams <dams> 3.9.4-1.mga4
  + Revision: 460173
  - new version 3.9.4
* Sat Jun 22 2013 tv <tv> 3.8.3.1-2.mga4
  + Revision: 445667
  - add wmsession file
* Mon Jun 17 2013 ovitters <ovitters> 3.8.3.1-1.mga4
  + Revision: 444176
  - new version 3.8.3.1
* Sat Jun 08 2013 dams <dams> 3.8.3-2.mga4
  + Revision: 440737
  - Fix obsoletes for deprecated subpackages
* Sat Jun 08 2013 dams <dams> 3.8.3-1.mga4
  + Revision: 440726
  - fix specfile for subpackages
  
    + ovitters <ovitters>
      - new version 3.8.3
* Tue May 28 2013 tv <tv> 3.8.2-2.mga4
  + Revision: 429337
  - fix obsoleting cauldron's gnome-panem
* Mon May 27 2013 tv <tv> 3.8.2-1.mga4
  + Revision: 428899
  - fix build w/o gnome-common
  - new release (sync with FC)
* Thu Jan 17 2013 pterjan <pterjan> 3.3.2-1.mga4
  + Revision: 389214
  + rebuild (emptylog)
* Wed Dec 07 2011 wally <wally> 3.3.2-1.mga2
  + Revision: 178538
  - new version 3.3.2
  - use git archive since upstream hasn't released source tarball
* Mon Oct 03 2011 wally <wally> 3.2.0-1.mga2
  + Revision: 151361
  - new version 3.2.0
* Mon Sep 12 2011 wally <wally> 3.1.91-0.1.mga2
  + Revision: 142762
  - new version 3.1.91
  - get source tarball from upstream git as there's no official release yet
  - new version 3.1.4
  - enable all extensions
  - clean .spec from unneeded stuff
* Wed Jul 13 2011 wally <wally> 3.1.3-2.mga2
  + Revision: 123862
  - fix typo in Group (mga#2141)
* Wed Jul 06 2011 wally <wally> 3.1.3-1.mga2
  + Revision: 119516
  - new version 3.1.3
  - enable xrand-indicator extension
  - clean .spec a bit
* Fri Jun 24 2011 mikala <mikala> 3.0.2-1.mga2
  + Revision: 112962
  - Add extensions as suggests
  - move the require for gnome-shell on -common package
  - imported package gnome-shell-extensions

Files

/usr/share/glib-2.0/schemas/org.gnome.shell.extensions.classic-overrides.gschema.xml


Generated by rpm2html 1.8.1

Fabrice Bellet, Thu Oct 10 11:24:42 2019